Title
#kolide
r

rada

06/01/2018, 2:00 AM
when you build a package with package-builder with
--autoupdate
on, how does it know when to update and where does it get the package from? i created a package with
--osquery_version=stable --autoupdate
and looks like my osquery version is 2.10.3 and i know there are later stable releases so was curious
b

blink

06/01/2018, 3:42 PM
also interested in this